froc

Maintainermort@cantab.net
Dependencies
&camlp4
delimcc
ocamlbuild
Availableocaml-version < "4.02.0"
PublishedMar 19, 2013
Source [http] https://github.com/jaked/froc/archive/6068a1fab883ed9254bfeb53a1f9c15e8af0bb20.tar.gz
59a485f97dde415dd0059ed3ec5a3170
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/froc/froc.0.2.2/opam

Jake Donham's Froc library for functional reactive programming in OCaml.

Uses what appears to be currently stable commit, 6068a1fab883ed9254bfeb53a1f9c15e8af0bb20 dated Oct 22, 2010, which updates tagged release 0.2a. I've thus named the opam package froc.0.2.2 following the logic that the tagged 0.2 and 0.2a releases are 0.2.0 and 0.2.1 respectively.

No package is dependent